---

- name: restart postfix
  service: name=postfix state=restarted

- name: reload postfix
  service: name=postfix state=reloaded

- name: rehash relay_auth
  command: postmap /etc/postfix/relay_auth
  notify: reload postfix

- name: rehash relay_domains
  command: postmap /etc/postfix/relay_domains
  notify: reload postfix

- name: rehash transport_maps
  command: postmap /etc/postfix/transport_maps
  notify: reload postfix

...
